Tkinter and Solaris 7 Sparc [Q]

exeq at my-deja.com exeq at my-deja.com
Wed Nov 3 23:06:39 CET 1999


Hi!

I am trying to compile Python 1.5.2 with tkinter on Solaris 7 (Sparc). I
have installed TCL/TK 8.0.5, GCC 2.8.1 / Sun Workshop 5 (I tryied with
both compilers).

I just get an error saying that libX11.so.6.1 is needed. Is there a way
to build tkinter without X11? Or I just need to download and install
X11?

Thanks in advance.

/B


Sent via Deja.com http://www.deja.com/
Before you buy.




More information about the Python-list mailing list